<section id="four" class="wrapper style1 special fade-up">
    <div class="container">
        <header class="major">
            <h2>SECTION FOUR</h2>
            <p>Iaculis ac volutpat vis non enim gravida nisi faucibus posuere arcu consequat</p>
        </header>
        <div class="box alt">
            <div class="row gtr-uniform">
                <section class="col-4 col-6-medium col-12-xsmall">
                    <span class="icon solid alt major fa-chart-area"></span>
                    <h3>Ipsum sed commodo</h3>
                    <p>Feugiat accumsan lorem eu ac lorem amet accumsan donec. Blandit orci porttitor.</p>
                </section>
                <section class="col-4 col-6-medium col-12-xsmall">
                    <span class="icon solid alt major fa-comment"></span>
                    <h3>Eleifend lorem ornare</h3>
                    <p>Feugiat accumsan lorem eu ac lorem amet accumsan donec. Blandit orci porttitor.</p>
                </section>
                <section class="col-4 col-6-medium col-12-xsmall">
                    <span class="icon solid alt major fa-flask"></span>
                    <h3>Cubilia cep lobortis</h3>
                    <p>Feugiat accumsan lorem eu ac lorem amet accumsan donec. Blandit orci porttitor.</p>
                </section>
                <section class="col-4 col-6-medium col-12-xsmall">
                    <span class="icon solid alt major fa-paper-plane"></span>
                    <h3>Non semper interdum</h3>
                    <p>Feugiat accumsan lorem eu ac lorem amet accumsan donec. Blandit orci porttitor.</p>
                </section>
                <section class="col-4 col-6-medium col-12-xsmall">
                    <span class="icon solid alt major fa-file"></span>
                    <h3>Odio laoreet accumsan</h3>
                    <p>Feugiat accumsan lorem eu ac lorem amet accumsan donec. Blandit orci porttitor.</p>
                </section>
                <section class="col-4 col-6-medium col-12-xsmall">
                    <span class="icon solid alt major fa-lock"></span>
                    <h3>Massa arcu accumsan</h3>
                    <p>Feugiat accumsan lorem eu ac lorem amet accumsan donec. Blandit orci porttitor.</p>
                </section>
            </div>
        </div>
        <footer class="major">
            <ul class="actions special">
                <li><a href="#" class="button">Magna sed feugiat</a></li>
            </ul>
        </footer>
    </div>
</section>


